# Generated by Django 4.1.6 on 2023-02-10 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0005_alter_appconstants_vote_price_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='appconstants',
            name='bottom_text',
            field=models.TextField(default=''),
        ),
    ]
